HTML5-Sicherheitsupdates für den Browser Firefox

Probleme mit HTML5 haben Mozilla jetzt veranlasst, Sicherheitsupdates herauszubringen: Die Browser Firefox, Firefox ESR und der anonymisierende Tor Browser, die Eintrittskarte für das Dark Net, sind durch HTML5 verwundbar. Alle Benutzer sollten deshalb die von Hersteller Mozilla herausgegebenen, abgesicherten Ausgaben umgehend installieren. Mozilla stuft das Risiko in seiner Sicherheitswarnung dazu insgesamt als "kritisch" ein. Details zu den Sicherheitslücken Wenn Angreifer die Lücken ausnutzen, sollen sie in vielen Fällen Speicherfehler auslösen können. Wenn das dann passiert ist, stürzen [...]